Questions tagged [newest]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0 votes
0 answers
31 views

installation of Asymptote 2.81 doesn't work

I have Asymptote 2.79 version and very all works fine alos with LAteX. Great. But now, with the update 2.81 version, asymptote doesn't work anymore. I find nothing on this problem to fix it (either ...
user avatar
  • 471